-- 基础信息
base_info = {
	group_id = 155007061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 61001, gadget_id = 70500000, pos = { x = -308.511, y = 191.900, z = 1590.081 }, rot = { x = 0.000, y = 219.554, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 61002, gadget_id = 70500000, pos = { x = -307.205, y = 191.825, z = 1589.486 }, rot = { x = 21.122, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 61003, gadget_id = 70500000, pos = { x = -309.939, y = 191.755, z = 1589.605 }, rot = { x = 0.000, y = 285.039, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 61004, gadget_id = 70500000, pos = { x = -306.783, y = 192.392, z = 1590.261 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 61005, gadget_id = 70500000, pos = { x = -220.914, y = 204.504, z = 1613.260 }, rot = { x = 0.000, y = 46.111, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 61008, gadget_id = 70500000, pos = { x = -258.650, y = 204.819, z = 1602.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 61009, gadget_id = 70500000, pos = { x = -253.661, y = 206.462, z = 1609.978 }, rot = { x = 0.000, y = 198.880, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 61010, gadget_id = 70500000, pos = { x = -149.249, y = 206.619, z = 1603.797 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 61012, gadget_id = 70500000, pos = { x = -196.013, y = 204.951, z = 1631.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 61013, gadget_id = 70500000, pos = { x = -316.588, y = 183.610, z = 1511.119 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 61014, gadget_id = 70500000, pos = { x = -325.821, y = 186.171, z = 1493.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 },
	{ config_id = 61015, gadget_id = 70500000, pos = { x = -337.386, y = 187.380, z = 1484.337 }, rot = { x = 5.430, y = 0.000, z = 0.000 }, level = 36, point_type = 2001, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 61001, 61002, 61003, 61004, 61005, 61008, 61009, 61010, 61012, 61013, 61014, 61015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
